.u-section-1 .u-sheet-1 {
  min-height: 342px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 9px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 324px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 218px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 324px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 11px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-1 .u-image-1 {
    height: 175px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-1 .u-image-1 {
    height: 128px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 222px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 194px;
  }

  .u-section-1 .u-image-1 {
    height: 137px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 493px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 7px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 417px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px 1px;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 437px;
  height: 376px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 417px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin: 7px 107px 0 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 344px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    width: 345px;
    height: 297px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 40px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 295px;
    height: 254px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 249px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-image-1 {
  width: 1129px;
  height: 73px;
  margin: 8px auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: 21px auto 0 11px;
}

.u-section-3 .u-image-2 {
  width: 570px;
  height: 239px;
  margin: 30px auto 60px 11px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 35px;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 226px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 22px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 142px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-image-1 {
  width: 1108px;
  height: 52px;
  margin: 17px auto 0 0;
}

.u-section-4 .u-text-1 {
  margin: 9px auto 0 17px;
}

.u-section-4 .u-image-2 {
  width: 1106px;
  height: 184px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 44px;
  }

  .u-section-4 .u-image-2 {
    width: 940px;
    height: 157px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 34px;
  }

  .u-section-4 .u-image-2 {
    width: 720px;
    height: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 26px;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 16px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 57px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 720px;
}

.u-section-5 .u-image-1 {
  width: 1118px;
  height: 54px;
  margin: 22px auto 0;
}

.u-section-5 .u-text-1 {
  margin: 17px auto 0 3px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 468px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-5 .u-image-2 {
  width: 426px;
  height: 458px;
  margin: 0 auto -88px 20px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 468px;
}

.u-section-5 .u-container-layout-2 {
  padding: 3px 30px;
}

.u-section-5 .u-image-3 {
  width: 407px;
  height: 462px;
  margin: 0 auto 0 39px;
}

.u-section-5 .u-text-2 {
  margin: 17px auto 60px 39px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 45px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-5 .u-image-2 {
    width: 410px;
    height: 441px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 386px;
  }

  .u-section-5 .u-image-3 {
    margin-left: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 34px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-5 .u-image-2 {
    width: 300px;
    height: 323px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-5 .u-image-3 {
    width: 300px;
    height: 341px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 26px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 16px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 369px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 22px;
    margin-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-image-1 {
  width: 1127px;
  height: 48px;
  margin: 24px auto 0;
}

.u-section-6 .u-text-1 {
  margin: 17px auto 0 6px;
}

.u-section-6 .u-image-2 {
  width: 1127px;
  height: 156px;
  margin: 7px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 17px auto 60px 11px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-6 .u-image-1 {
    width: 940px;
    height: 40px;
  }

  .u-section-6 .u-image-2 {
    width: 940px;
    height: 130px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 31px;
  }

  .u-section-6 .u-image-2 {
    width: 720px;
    height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 23px;
  }

  .u-section-6 .u-image-2 {
    width: 540px;
    height: 75px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 14px;
  }

  .u-section-6 .u-image-2 {
    width: 340px;
    height: 47px;
  }
}